Better ListView Class Reference |

# BetterListViewGroupCollectionConverter Methods

The methods of the BetterListViewGroupCollectionConverter class are listed below. For a complete list of BetterListViewGroupCollectionConverter class members, see the BetterListViewGroupCollectionConverter Members topic.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewGroupCollectionConverter Class | ComponentOwl.BetterListView Namespace